package com.allinpay.demo.xstruct.common;

public class QTDReq {
	private String PGTAG;
	private String QUERY_TRX;
	private String MERCHANT_ID;
	private String QUERY_SN;
	private String SN;
	private String STATUS;
	private String TYPE;
	private String STARTTIME;
	private String ENDTIME;

	public String getQUERY_TRX()
	{
		return QUERY_TRX;
	}
	public void setQUERY_TRX(String qUERY_TRX)
	{
		QUERY_TRX = qUERY_TRX;
	}
	public String getPGTAG() {
		return PGTAG;
	}
	public void setPGTAG(String pGTAG) {
		PGTAG = pGTAG;
	}
	public String getMERCHANT_ID() {
		return MERCHANT_ID;
	}
	public void setMERCHANT_ID(String mERCHANTID) {
		MERCHANT_ID = mERCHANTID;
	}
	public String getQUERY_SN() {
		return QUERY_SN;
	}
	public void setQUERY_SN(String qUERYSN) {
		QUERY_SN = qUERYSN;
	}
	public String getSTATUS() {
		return STATUS;
	}
	public void setSTATUS(String sTATUS) {
		STATUS = sTATUS;
	}
	public String getTYPE() {
		return TYPE;
	}
	public void setTYPE(String tYPE) {
		TYPE = tYPE;
	}
	public String getSTARTTIME() {
		return STARTTIME;
	}
	public void setSTARTTIME(String sTARTTIME) {
		STARTTIME = sTARTTIME;
	}
	public String getENDTIME() {
		return ENDTIME;
	}
	public void setENDTIME(String eNDTIME) {
		ENDTIME = eNDTIME;
	}
	public String getSN() {
		return SN;
	}
	public void setSN(String sN) {
		SN = sN;
	}
}
